/*
 * fileContent.js
 * JS functions related to file upload from consultation note form fields
 */		
function openAttachFilePopupStruts(propertyNameDivId){
	document.getElementById('attachFileColumnId').innerHTML= document.getElementById(propertyNameDivId).innerHTML;
	document.getElementById('attachFilePopupStrutsId').style.display = '';
	centerPopup('attachFilePopupStrutsId'); 
	loadPopup('attachFilePopupStrutsId');			
}
function setUsedInSave(){
	document.getElementById('usedInSave').value="notAttachedYet"
}
function setTitle(){
	var name = document.getElementById('my_file');
	document.getElementById('patientDocumentMetaDatatitle').value=name.files.item(0).name;
}
function notefileUploader(id,tempDivId) {
	document.getElementById(tempDivId).innerHTML="";
	document.getElementById('usedInSave').value="attached";
	document.getElementById("actionRequired").value = "fileUpload";
	document.getElementById("actionButton").value = id;
	preSubmit();
	document.getElementById("consultationNote").submit();
}

